{
    "event_persinst": {
        "1": "fabriqu\u00e9 par",
        "2": "trouv\u00e9 par",
        "3": "publi\u00e9 par",
        "4": "mod\u00e8les g\u00e9n\u00e9r\u00e9s par",
        "5": "illustr\u00e9",
        "6": "utilis\u00e9 par",
        "7": "r\u00e9dig\u00e9 par",
        "8": "collect\u00e9 par",
        "9": "peint par",
        "10": "photographi\u00e9 par",
        "11": "re\u00e7u par",
        "12": "plaque d'impression fabriqu\u00e9e par",
        "13": "envoy\u00e9 par",
        "14": "fabriqu\u00e9 par",
        "15": "sign\u00e9 par",
        "16": "premi\u00e8re description par",
        "19": "sign\u00e9 par",
        "20": "r\u00e9dig\u00e9 par",
        "21": "v\u00e9cu",
        "22": "(g\u00e9n\u00e9ral)",
        "23": "(g\u00e9n\u00e9ral)",
        "24": "(g\u00e9n\u00e9ral)",
        "25": "demand\u00e9 par",
        "26": "imprim\u00e9 par",
        "27": "parl\u00e9 par",
        "28": "chant\u00e9 par",
        "29": "d\u00e9cor\u00e9 par",
        "30": "forme \u00e9labor\u00e9e par",
        "31": "mod\u00e9lis\u00e9 par",
        "32": "sign\u00e9 par",
        "33": "a \u00e9t\u00e9 mentionn\u00e9 par",
        "34": "enfoui par",
        "35": "\u00e9labor\u00e9 par",
        "36": "illustr\u00e9 par",
        "37": "peint par",
        "38": "illustr\u00e9 par",
        "39": "assembl\u00e9 par",
        "40": "augment\u00e9 par",
        "41": "achet\u00e9 par",
        "42": "d\u00e9tenu par",
        "43": "vendu par",
        "44": "restaur\u00e9 par",
        "45": "endommag\u00e9 par",
        "46": "d\u00e9truit par",
        "47": "perdu par",
        "48": "\u00e9dit\u00e9 par",
        "49": "donated by",
        "50": "inherited by",
        "51": "had subject",
        "52": "emerged by",
        "53": "Material produced by",
        "54": "Mentioned place",
        "55": "Mentioned time",
        "56": "Ownership received by",
        "57": "Ownership transfered by",
        "58": "Modified by"
    }
}